#include <wattcp.h>

int main( int argc, char **argv)
{
    tcp_Socket *t = NULL;
    udp_Socket *u = NULL;

    printf("tcp_Socket : %u bytes \n", sizeof( tcp_Socket ));
    printf("udp_Socket : %u bytes \n", sizeof( udp_Socket ));
    printf("rdatalen (TCP) %u (UDP) %u\n", &t->rdatalen, &u->rdatalen );
}
